<bugID>1000700<Summary>menu-button dropmarkers aren't inverted with dark LWT</Summary><Description>Created attachment 8411559
releases-mozilla-beta-b074e386a410_5_darkLWT_appMenuClosed.png

A dark dropmarker on a dark theme doesn't go well.</Description></bugID>